* {
    box-sizing: border-box;
    font-family: 'PingFangSC-Regular','helvetica neue',arial,'hiragino sans gb','microsoft yahei ui','microsoft yahei',sans-serif;
}
html, body, div, p, span, font, em, ul, li, dl, dt, dd, table, tr, td, input, button, a {
    margin: 0 auto;
    padding: 0;
}
body {
    font-size: 14px;
    color: #333;
    background: #f2f4f7;
}
ul {
    list-style-type: none;
}
a {
    text-decoration: none;
    color: #333;
}
a:hover {
    text-decoration: none;
}
img {
    border: 0px;
    vertical-align: top;
}
em, i {
    font-style: normal;
}
.clr {
    margin: 0px;
    padding: 0px;
    height: 0px;
    width: 0px;
    overflow: hidden;
    clear: both;
}
input, textarea, button{
    outline: none;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color: #666;
    font-size: 14px;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #666;
    font-size: 14px;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #666;
    font-size: 14px;
}
.container{
    width:1200px;
}
.header{
    background: #fff;
    height: 100px;
}
.header .logo{
    float: left;
    margin-top: 25px;
}
.header-other{
    float: right;
    width:253px;
}
.header .lang{
    float: right;
    margin-top: 17px;
    color: #dddddd;
}
.header .lang a{
    padding:0 15px;
}
.header .search{
    width:253px;
    float: right;
    margin-top: 13px;
    overflow: hidden;
}
.header .search input{
    float: left;
    border:1px solid #dddddd;
    border-right: 0;
    height: 34px;
    line-height: 34px;
    width:199px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    padding:0 20px;
}
.header .search  input::-webkit-input-placeholder { /* WebKit browsers */
    color: #999999;
    font-size: 14px;
}

.header .search input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #999999;
    font-size: 14px;
}

.header .search input::-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #999999;
    font-size: 14px;
}
.header .search button{
    width:54px;
    height: 34px;
    background: url("../images/search.png") #1a5284 center center no-repeat;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border:0;
    float: right;
    cursor: pointer;
}

.nav{
    height: 50px;
    line-height: 50px;
    background: #333333;
    overflow: hidden;
}
.nav li{
    float: left;
    width:9.09%;
    font-size: 16px;
    text-align: center;
}
.nav li.cur,.nav li:hover{
    background: #215fab;
    font-weight: bold;
}
.nav li a{
    color: #fff;
}
.container{
    width:1200px;
    margin: 0 auto;
}
.mainbg{
    background: -webkit-linear-gradient(#209be4, #2464b7); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#209be4, #2464b7); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#209be4, #2464b7); /* Firefox 3.6 - 15 */
    background: linear-gradient(#209be4, #2464b7); /* 标准的语法 */
    overflow: hidden;
}
.main{
    background: url("../images/topbg.png") center top no-repeat,url("../images/bottombg.png") center bottom no-repeat;
    padding-bottom: 40px;
    overflow: hidden;
}
.path{
    text-align: right;
    height: 57px;
    line-height: 57px;
}
.path a.home{
    background: url("../images/home.png") left center no-repeat;
    padding-left:27px;
}

.path a{
    color:#999;
}
.path a:last-child{
    font-weight: bold;
    color:#333
}
.mt{
    height: 58px;
    line-height: 58px;
    border-bottom: 1px solid #dddddd;
}
.mt span,.mt ul li{
    float: left;
    font-size: 20px;
    font-weight: bold;
    position: relative;
}
.mt span a,.mt ul li.cur a{
    color: #215fab;
}
.mt span:after,.mt ul li.cur:after{
    content: '';
    height: 3px;
    width:100%;
    background: #215fab;
    position: absolute;
    left:0;
    bottom: 0;
}
.mt ul li{

    margin-right: 40px;
}
.mt .more{
    float: right;
    font-size: 16px;
    font-weight: bold;
    color: #215fab;
}
.u-list{
    margin-top:10px;
}
.u-list li{
    height: 37px;
    line-height: 37px;
    background: url("../images/dot.jpg") left center no-repeat;
    padding-left:15px;
    text-align: right;
    position: relative;

}
.u-list li a{
    float: left;
    padding-right: 75px;
    height: 37px;
    text-align: left;
    width:100%;
    font-size: 16px;
    text-overflow:ellipsis; white-space:nowrap; overflow:hidden;
}
.u-list li span{
    position: absolute;
    right: 0;
    height: 37px;
    line-height: 37px;
    color: #999999;
}

.footer{
    background: #333;
    height: 207px;
    text-align: left;
    overflow: hidden;
}
.footer-left{
    float: left;
    width:890px;
    line-height: 25px;
    color: #898989;
}
.footer-left dt{
    display: inline;
    color: #fff;
}
.footer-left dd{
    display: inline;
}
.footer-left dd a{
    color: #fff;
    margin-right: 20px;
}
.footer-left dl{
    line-height: 68px;
    margin-top: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #4c4c4c;
}

.footer-right{
    float: right;
    width:310px;
    margin-top: 30px;
}
.footer-right li{
    paddign:0 10px;
    float: left;
    width:50%;
    color: #fff;
    text-align: center;
}
.footer-right li span{
    display: block;
    margin-top: 10px;
}
@media (max-width:1024px) {
    .container{
        width:100%;
    }
    .header{
        height: 155px;
        padding-bottom: 20px;
        overflow: hidden;
    }
    .header .logo{
        float: none;
        margin: 20px 80px 0 10px;
    }
    .header .logo img{
        height: 30px;
    }
    .header-other{
        width:100%;
        float: none;
    }
    .header .lang{
        float: none;
        text-align: center;
    }
    .header .search{
        float: none;
    }
    .menu{
        float: right;
        width:25px;
        height: 19px;
        background: url("../images/menu.png") left top no-repeat;
        background-size: 100%;
        cursor: pointer;
        margin: -30px 10px 0 0;
    }
    .nav{
        height: auto;
        position: fixed;
        top:60px;
        z-index: 99999;
        display: none;
    }
    .nav li{
        width:50%;
    }
    .mainbg,.main{
        background: none;
    }
    .footer{
        padding:0 10px;
    }
    .footer-left{
        float: none;
        width:100%;
    }
    .footer-left dl{
        line-height: 25px;
    }
    .footer-left dt{
        display: block;
    }
    .footer-right{
        display: none;
    }
}
